.title20 {
	font-weight: bold;
	font-style: normal;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.tytle15 {
	font-size: 15px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.tytle15w {
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.new {
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.tytle16b {

	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.tytle16 {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tytle12b {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.honbun {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	line-height: 13px;
	font-style: normal;
}
.number {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
}
.tytle12bt {
	font-size: 14px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	line-height: 14px;
}
.title20bk {
	font-weight: bold;
	font-style: normal;
	font-size: 20px;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
}
.copyright {
	color: #999999;
}
.sans20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.sans16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.sans20w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.capsion {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.sans14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
